#slider_container_1 { float: left; padding: 2px; width: 1004px; -moz-border-radius: 10px 10px; -webkit-border-radius: 10px 10px; border-radius: 10px 10px; }

#SliderName{
	width: 1004px;
	height: 350px;
	margin: auto;
}

.SliderNamePrev{
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 138px;
	left: 10px;
	text-decoration: none;
}

.SliderNameNext{
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: 138px;
	right: 10px;
	text-decoration: none;
}

.SliderNameDescription{
	font-family: Verdana;
	font-size: 10px;
	text-align: left;
	padding: 5px;
}

#SliderNameNavigation {
	height: 15px;
	text-align: center;

-moz-border-radius: 6px 6px; 		z-index:5000;
	position: absolute;
	left: 630px;
	top: 490px;
}

#SliderNameNavigation a:link, #SliderNameNavigation a:active, #SliderNameNavigation a:visited, #SliderNameNavigation a:hover{
	margin: 0 2px;
	background: url(../img/nav.png) no-repeat center center;
	font-size: 0px;
	line-height: 0px;
	padding: 12px;
	text-decoration: none;
}

#SliderNameNavigation a.active:link, #SliderNameNavigation a.active:active, #SliderNameNavigation a.active:visited, #SliderNameNavigation a.active:hover{
	background: url(../img/nav_active.png) no-repeat center center;
}
